The following Fedora EPEL 7 Security updates need testing:
 Age  URL
 198  https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-3c9292b62d   
condor-8.6.11-1.el7
  69  https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-b43fdd19c3   
vcftools-0.1.16-1.el7
   7  https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-0911253d1e   
python-django-1.11.20-1.el7
   6  https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-d3013595f2   
ignition-0.31.0-1.gitf59a653.el7
   6  https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-84bd195679   
koji-1.16.2-1.el7
   6  https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-0593f2795d   
distcc-3.2rc1-22.el7
   5  https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-ac11c6484b   
php-Smarty-3.1.33-1.el7
   5  https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-f8311ec8a2   
tor-0.3.5.8-1.el7
   4  https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-692b279183   
drupal7-7.64-1.el7
   3  https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-12a5fc9fde   
php-erusev-parsedown-1.7.1-1.el7
   3  https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-6091317017   
ckeditor-4.11.2-2.el7
   3  https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-ef86439745   
drupal7-link-1.6-1.el7
   2  https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-86aaad0a53   
cacti-1.2.2-1.el7 cacti-spine-1.2.2-1.el7


The following builds have been pushed to Fedora EPEL 7 updates-testing

    combblas-1.6.2-0.1.beta2.el7
    fleet-commander-admin-0.14.0-2.el7

Details about builds:


================================================================================
 combblas-1.6.2-0.1.beta2.el7 (FEDORA-EPEL-2019-7f456d5588)
 The Combinatorial BLAS Library
--------------------------------------------------------------------------------
Update Information:

- New package for epel7
--------------------------------------------------------------------------------
References:

  [ 1 ] Bug #1680397 - Review Request: combblas - The Combinatorial BLAS Library
        https://bugzilla.redhat.com/show_bug.cgi?id=1680397
--------------------------------------------------------------------------------


================================================================================
 fleet-commander-admin-0.14.0-2.el7 (FEDORA-EPEL-2019-817ca4879c)
 Fleet Commander
--------------------------------------------------------------------------------
Update Information:

Updated to version 0.14.0
--------------------------------------------------------------------------------
ChangeLog:

* Wed Feb 27 2019 Oliver Gutierrez <ogutier...@redhat.com> - 0.14.0-2
- Updated specfile with changelog
* Wed Feb 27 2019 Oliver Gutierrez <ogutier...@redhat.com> - 0.14.0-1
- Updated to version 0.14.0-1
* Thu Jan 31 2019 Fedora Release Engineering <rel...@fedoraproject.org> - 
0.12.1-2
- Rebuilt for https://fedoraproject.org/wiki/Fedora_30_Mass_Rebuild
--------------------------------------------------------------------------------
References:

  [ 1 ] Bug #1592744 - fleet-commander-admin requires both Python 2 and Python 3
        https://bugzilla.redhat.com/show_bug.cgi?id=1592744
--------------------------------------------------------------------------------

_______________________________________________
epel-devel mailing list -- epel-devel@lists.fedoraproject.org
To unsubscribe send an email to epel-devel-le...@lists.fedoraproject.org
Fedora Code of Conduct: https://getfedora.org/code-of-conduct.html
List Guidelines: https://fedoraproject.org/wiki/Mailing_list_guidelines
List Archives: 
https://lists.fedoraproject.org/archives/list/epel-devel@lists.fedoraproject.org

Reply via email to